
require('./assets/scripts/common/net/HttpMgr');
require('./assets/scripts/list/MapClass');
require('./assets/scripts/list/SingleBase');
require('./assets/scripts/prefabTest/item');
require('./assets/scripts/prefabTest/prefabTest');
require('./assets/scripts/prefabTest/prefabTestGameData');
require('./assets/scripts/prefabTest/zip/ZipManager');
require('./assets/scripts/prefabTest/zip/prefabHttpMagr');
